/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

.audiowide-regular {
  font-family: "Audiowide", serif;
  font-weight: 400;
  font-style: normal;
}


.hp-latest-wrapper{
    overflow: auto;
    margin-bottom: 27px;
    border-bottom: 1px solid #e8e8e8;
}

.hp-latest-wrapper a.event-read-more{display:none;}

.hp-latest-featured-image{
    margin-top: 0px;
    margin-bottom: 10px;
    float: left;
    margin-right: 20px;
    border: 1px solid hsl(0, 0%, 88%);
    padding: 4px;
    height: 90px;
}

.hp-latest-excerpt{
    width: 68%; 
    float: left; 
    padding-bottom: 30px;
}

.hp-latest-excerpt h3{line-height:1.5em;} 


#hp-latest-events-workshops .widget{
    margin:  0 0 0 0;
    padding: 0 0 0 0;
}

a.event-read-more{
    display: block; 
    padding:5px 0px; 
    background:#267787; 
    color:#ffffff; 
    width:200px; 
    margin-top: 20px; 
    text-transform: uppercase; 
    text-align: center; 
    font-size: 12px;
    border-radius: 4px;
}

a.event-read-more:hover{
    color: #ffffff;
    text-decoration: none;
}

body.error404 a.event-read-more{
    width:200px; 
}


body.home h3.widgettitle{text-align:center;}
body.home #footer h3.widgettitle{text-align:left;}

body.home .rpwe-block a:hover {
    display: block !important;
}

span.image-overlay{display: none !important;}

span.post-meta-infos{
    display: none;
}

ul.nooz-list{
    list-style-type: none;
    margin-left: 0px;
}

li.nooz-item{
    margin-left: 0px;
    margin-top: 20px;
    border-bottom: 1px solid #E1E1E1;
}

h2.news-heading{
    color: #de5144;
}

.nooz-excerpt{
    margin-top: 0px;
}

p.nooz-image{
    float: none;
    /*float: left;*/
    margin-bottom:20px;
    margin-right: 20px;
}

p.nooz-image img{
    /*max-width: 100%;*/
    /*max-width: 200px;*/
}

p.nooz-link a{
    font-size: 24px;
    text-transform: uppercase;
    font-family: 'Oswald', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    color: #000000;
    margin-bottom: 0px;
}

p.nooz-link a:hover{
    text-decoration: none;
    color: #222222;
}

li.nooz-item p.nooz-more-link a{
    padding: 10px;
    border-radius: 4px;
    background:#13AA9F;
    color: #ffffff;
    text-transform: uppercase;
    font-size: 14px;
}

li.nooz-item p.nooz-more-link a:hover{
    color: #f8f8f8;
    text-decoration:none;
}

time.nooz-datetime{
    font-weight: bold;
    color:#000000;
}

body.single-nooz_release h1{
    font-size: 28px !important;
}

body.single-nooz_release h2{
    font-size: 22px !important;
    text-transform: none !important;
    font-weight: lighter; !important;
}





body.home .av-masonry-date{
    display: none;
}


/*Footer Instagram*/
#footer .av-instagram-follow.avia-button{
    color: #000000;
}


#hp-for-boxes .avia-button.avia-size-x-large {
    font-size: 18px;
    line-height: 1.25em;
}


/*Sponsor Benefits Section on Homepage*/
#sponsor-benefits .fivecol {
    width: 20%;
    margin-left: -1px;
    float: left;
    height: 125px;
    padding-top: 15px;
    position: relative;
    margin-bottom: 0px;
}

#sponsor-benefits {padding-top: 0px;}
#sponsor-benefits .fivecol {padding: 2%;  text-align: center; color: #2f495a; }
#sponsor-benefits .fivecol span {display: block; margin: auto}
#sponsor-benefits .fivecol .large-txt {border-bottom: 1px solid #2f495a; text-transform: uppercase; line-height: 1.2em;padding-bottom: 10px;}
#sponsor-benefits .fivecol .small-txt {font-size: 0.813em;line-height: 1.2em;padding-top: 10px;}
#sponsor-benefits .fivecol .triangle{width: 0;height: 0;border-left: 8px solid transparent;border-right: 8px solid transparent;border-top: 8px solid #2f495a;}

input.infusion-field-input-container{
    background-color: #ffffff !important;
    color: #000000 !important;
}

/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
	
    #sponsor-benefits .fivecol {
    width: 100%;}

    .hp-latest-wrapper a.event-read-more{ width:100%; display:block;}

     a.event-read-more{width:100%;}

    .hp-latest-featured-image{display: none;}   
    
    .hp-latest-excerpt{width: 100%;} 

    .hp-latest-excerpt h3{text-align:center;} 

}


